/* CSS Document */

.bigmenu {
	background-image: url(/img/skin/default/bigmenu.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.rightbg {
	background-image: url(/img/skin/default/rightbg.jpg);
	background-repeat: repeat-y;
	background-position: left bottom;
}
.bigmenuleft {
	background-image: url(/img/skin/default/leftfix.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.leftbg {
	background-image: url(/img/skin/default/leftbg.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.topheaderinfo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}
.topheaderinfo-link {
	color: #999999;
	text-decoration: none;
}
.topheaderinfo-link:hover {
	color: #ff6600;
	text-decoration: underline;
}
.bg-lemn {
	background-image: url(/img/skin/default/bg_lemn.jpg);
	background-repeat: repeat;

}
.bg-seal {
	/* 
	background-image: url(img/skin/default/bg_seal.gif);
	background-repeat: no-repeat;
	background-position: center 100px;
	background-attachment: fixed;
	*/
	position: absolute;
	z-index: 1;
	top: 90px;
	width: 100%;
}

.userprofile-art-spec-tbborder {
	border: 1px dashed #CCCCCC;
}

.userprofile-art-spec-numbers {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
}

.userprofile-art-spec-text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	xtext-indent: 20px;
}
.userprofile-art-spec-tbheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	xtext-indent: 20px;
	font-weight: bold;
	background-color: #999999;
	padding: 2px;
	height: 20px;
	width: 229px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.userprofile-art-spec-legendtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #666666;
	text-align: left;
	xtext-indent: 3px;
}

.userprofile-art-spec-mark1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
	xtext-indent: 20px;
	background-color: #FAED92;
}
.sceneinfo {	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #330000;
}


.userprofile-art-spec-tbheader1 {	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	xtext-indent: 20px;
	font-weight: bold;
	background-color: #999999;
	padding: 2px;
	height: 20px;
	width: 229px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.userprofile-art-spec-text1 {	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	xtext-indent: 20px;
}
.userprofile-art-spec-text11 {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	xtext-indent: 20px;
}
.userprofile-art-spec-text2 {	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	xtext-indent: 20px;
}
.userprofile-art-spec-legendtext1 {	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #666666;
	text-align: left;
	xtext-indent: 3px;
}
.userprofile-art-spec-text3 {	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	xtext-indent: 20px;
}
.userprofile-art-spec-text4 {	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	xtext-indent: 20px;
}
.userprofile-art-spec-text111 {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	xtext-indent: 20px;
}
.userprofile-art-spec-text21 {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	xtext-indent: 20px;
}
.userprofile-art-spec-legendtext2 {	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #666666;
	text-align: left;
	xtext-indent: 3px;
}
.userprofile-art-spec-legendtext21 {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #666666;
	text-align: left;
	xtext-indent: 3px;
}
.userprofile-art-spec-legendtext211 {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #666666;
	text-align: left;
	xtext-indent: 3px;
}
.userprofile-art-spec-legendtext2111 {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #666666;
	text-align: left;
	xtext-indent: 3px;
}
.userprofile-art-spec-legendtext21111 {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #666666;
	text-align: left;
	xtext-indent: 3px;
}
.userprofile-art-spec-text5 {	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	xtext-indent: 20px;
}
.userprofile-art-spec-legendtext211111 {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #666666;
	text-align: left;
	xtext-indent: 3px;
}
.userprofile-art-spec-text51 {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	xtext-indent: 20px;
}
.userprofile-art-spec-mark11 {	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
	xtext-indent: 20px;
	background-color: #FAED92;
}
.userprofile-art-spec-text6 {	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	xtext-indent: 20px;
}
.userprofile-art-spec-mark111 {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
	xtext-indent: 20px;
	background-color: #FAED92;
}
.userprofile-art-spec-text61 {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	xtext-indent: 20px;
}
.userprofile-art-spec-mark112 {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
	xtext-indent: 20px;
	background-color: #FAED92;
}
.userprofile-art-spec-text62 {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	xtext-indent: 20px;
}
.userprofile-art-spec-mark113 {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
	xtext-indent: 20px;
	background-color: #FAED92;
}
.userprofile-art-spec-text63 {font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	xtext-indent: 20px;
}
.storybg {
	background-color: #DBD4C1;
	border: 1px solid #333300;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
